### Hierarchy

- IPageServiceContent

## Index

### Properties

- content
- content_modified_by
- content_modified_timestamp
- description
- encrypted_content
- encryption_key_used
- encryption_type_used
- id
- is_public
- pull_interval
- push_interval
- seq_no
- special_page_type

## Properties

### content

content: IPageContent

- Defined in Page/Page.ts:41

### content_modified_by

content_modified_by: any

- Defined in Page/Page.ts:42

### content_modified_timestamp

content_modified_timestamp: Date

- Defined in Page/Page.ts:40

### description

description: string

- Defined in Page/Page.ts:46

### encrypted_content

encrypted_content: string

- Defined in Page/Page.ts:47

### encryption_key_used

encryption_key_used: string

- Defined in Page/Page.ts:48

### encryption_type_used

encryption_type_used: number

- Defined in Page/Page.ts:49

### id

id: number

- Defined in Page/Page.ts:38

### is_public

is_public: boolean

- Defined in Page/Page.ts:45

### pull_interval

pull_interval: number

- Defined in Page/Page.ts:44

### push_interval

push_interval: number

- Defined in Page/Page.ts:43

### seq_no

seq_no: number

- Defined in Page/Page.ts:39

### special_page_type

special_page_type: number

- Defined in Page/Page.ts:50

Generated using TypeDoc